body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #008080; background-attachment: fixed; background-image:  url(Bilder/effectsbytom/WasTundieda03.jpg); background-repeat: no-repeat; background-color: #f8ebd8; font-weight: bold}
.smallfont {  font-size: 10px; color: #303f8f}
.undertitle {  font-size: 10px; color: #008080; background-color: #f8ebd8; font-weight: bold}
.txtcanvas {  background-image:  url(Bilder/effectsbytom/canvas.gif)}
p {  color: #303f8f; font-size: 16px; font-weight: bold; line-height: 125%}
.darkcolor {  color: #303f8f}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #008080}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: 008080}
h4 a  {  font-family: Verdana, Arial, Helvetica, sans-serif; color: 008080}
hr {  color: #303f8f}
.bigone {  font-size: 15mm}
.adress {  font-size: 12px}
